<div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal" ng-click="close()" aria-hidden="true">&times;</button>
      <h4 class="modal-title"><span class="glyphicon glyphicon-cogwheels"></span> Spalten</h4>
    </div>
    <div class="modal-body">
      <div class="checkbox" quick-ng-repeat="column in addonTable.fields" quick-repeat-list="columns">
        <label>
          <input type="checkbox" ng-model="column.show"> {{checkShowType(column) | translate}}
        </label>
      </div>
    </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-primary" ng-click="close()">Schliessen</button>
    </div>
  </div><!-- /.modal-content -->
</div><!-- /.modal-dialog -->
